/*     26374 : 한줄 텍스트      */
.text__26374__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__26374__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__26374__ p {font-size:13px}
}

/*     26334 : 이미지      */
.img__26334__ {max-width:100%}
.img__26334__ * {box-sizing:border-box}
.img__26334__ a {display:block;vertical-align:top}
.img__26334__ img {width:1920px;vertical-align:top}

/*     42043 : HTML 편집기      */
.html__42043__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42044 : 이미지      */
.img__42044__ {max-width:100%}
.img__42044__ * {box-sizing:border-box}
.img__42044__ a {display:block;vertical-align:top}
.img__42044__ img {width:40px;vertical-align:top}

/*     29766 : HTML 편집기      */
.html__29766__ * {line-height:1.4em}

/*     42045 : HTML 편집기      */
.html__42045__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42046 : 이미지      */
.img__42046__ {max-width:100%}
.img__42046__ * {box-sizing:border-box}
.img__42046__ a {display:block;vertical-align:top}
.img__42046__ img {width:40px;vertical-align:top}

/*     26829 : 이미지      */
.img__26829__ {max-width:100%}
.img__26829__ * {box-sizing:border-box}
.img__26829__ a {display:block;vertical-align:top}
.img__26829__ img {width:1000px;vertical-align:top}

/*     42047 : HTML 편집기      */
.html__42047__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42048 : 이미지      */
.img__42048__ {max-width:100%}
.img__42048__ * {box-sizing:border-box}
.img__42048__ a {display:block;vertical-align:top}
.img__42048__ img {width:40px;vertical-align:top}

/*     26832 : 이미지      */
.img__26832__ {max-width:100%}
.img__26832__ * {box-sizing:border-box}
.img__26832__ a {display:block;vertical-align:top}
.img__26832__ img {width:1200px;vertical-align:top}

/*     29767 : HTML 편집기      */
.html__29767__ * {line-height:1.4em}

/*     42049 : HTML 편집기      */
.html__42049__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42050 : 이미지      */
.img__42050__ {max-width:100%}
.img__42050__ * {box-sizing:border-box}
.img__42050__ a {display:block;vertical-align:top}
.img__42050__ img {width:40px;vertical-align:top}

/*     26838 : 이미지      */
.img__26838__ {max-width:100%}
.img__26838__ * {box-sizing:border-box}
.img__26838__ a {display:block;vertical-align:top}
.img__26838__ img {width:1000px;vertical-align:top}

/*     35049 : 이미지      */
.img__35049__ {max-width:100%}
.img__35049__ * {box-sizing:border-box}
.img__35049__ a {display:block;vertical-align:top}
.img__35049__ img {width:1000px;vertical-align:top}

/*     42051 : HTML 편집기      */
.html__42051__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42052 : 이미지      */
.img__42052__ {max-width:100%}
.img__42052__ * {box-sizing:border-box}
.img__42052__ a {display:block;vertical-align:top}
.img__42052__ img {width:40px;vertical-align:top}

/*     29768 : HTML 편집기      */
.html__29768__ * {line-height:1.4em}

/*     26845 : 이미지      */
.img__26845__ {max-width:100%}
.img__26845__ * {box-sizing:border-box}
.img__26845__ a {display:block;vertical-align:top}
.img__26845__ img {width:1000px;vertical-align:top}

/*     29769 : HTML 편집기      */
.html__29769__ * {line-height:1.4em}

/*     42053 : HTML 편집기      */
.html__42053__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42054 : 이미지      */
.img__42054__ {max-width:100%}
.img__42054__ * {box-sizing:border-box}
.img__42054__ a {display:block;vertical-align:top}
.img__42054__ img {width:40px;vertical-align:top}

/*     29770 : HTML 편집기      */
.html__29770__ * {line-height:1.4em}

/*     26848 : 이미지      */
.img__26848__ {max-width:100%}
.img__26848__ * {box-sizing:border-box}
.img__26848__ a {display:block;vertical-align:top}
.img__26848__ img {width:1000px;vertical-align:top}

/*     34771 : HTML 편집기      */
.html__34771__ * {line-height:1.4em}

/*     39319 : 이미지      */
.img__39319__ {max-width:100%}
.img__39319__ * {box-sizing:border-box}
.img__39319__ a {display:block;vertical-align:top}
.img__39319__ img {width:1000px;vertical-align:top}

/*     53314 : 버튼      */
.button__53314__ {font-size:0}
.button__53314__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53314__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53314__ a {font-size:15px}
}

/*     53315 : 버튼      */
.button__53315__ {font-size:0}
.button__53315__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53315__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53315__ a {font-size:15px}
}

/*     61734 : 버튼      */
.button__61734__ {font-size:0}
.button__61734__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__61734__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__61734__ a {font-size:15px}
}

/*     53316 : 버튼      */
.button__53316__ {font-size:0}
.button__53316__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53316__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53316__ a {font-size:15px}
}

/*     53317 : 버튼      */
.button__53317__ {font-size:0}
.button__53317__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53317__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53317__ a {font-size:15px}
}

/*     61735 : 버튼      */
.button__61735__ {font-size:0}
.button__61735__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__61735__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__61735__ a {font-size:15px}
}

/*     26850 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__26850__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__26850__ a {display:block;border:none}
.pm-banner_slide_basic__26850__ a img {border:none}
.pm-banner_slide_basic__26850__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__26850__ .item {position:relative}
.pm-banner_slide_basic__26850__ .item img {vertical-align:top}

.pm-banner_slide_basic__26850__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__26850__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__26850__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__26850__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__26850__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__26850__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__26850__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__26850__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__26850__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__26850__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__26850__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__26850__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__26850__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__26850__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__26850__.empty__26850__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__26850__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__26850__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__26850__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__26850__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     52481 : 타이틀 텍스트 + 링크      */
.title__52481__ {position:relative;font-size:0}
.title__52481__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__52481__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52481__.style_top p {padding-top:10px}
.title__52481__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52481__.style_right p {padding-right:14px}
.title__52481__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52481__.style_bottom p {padding-bottom:12px}
.title__52481__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__52481__.style_left p {padding-left:14px}
.title__52481__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52481__.style_circle1 p {padding-left:18px}
.title__52481__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52481__.style_circle2 p {padding-left:18px}
.title__52481__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__52481__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__52481__ a:hover {color:#d00000}
.title__52481__.style_top a {top:10px}
.title__52481__.style_bottom a {bottom:12px}

.title__52481__ a.cross {width:20px;text-indent:-9999px}
.title__52481__ a.cross:before,
.title__52481__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__52481__ a.cross:before {width:2px;height:12px}
.title__52481__ a.cross:after {width:12px;height:2px}
.title__52481__ a.cross:hover:before,
.title__52481__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__52481__ p {font-size:22px}
	.title__52481__.style_top p:before {width:22px}
	.title__52481__.style_right p:before {height:22px}
	.title__52481__.style_bottom p:before {width:22px}
	.title__52481__.style_left p:before {height:22px}

	.title__52481__ a {height:22px}
	.title__52481__ a.cross {width:22px}
}

/*     52482 :  최근 게시글 - 웹진형      */
.pm-board_webzine__52482__ * {box-sizing:border-box}
.pm-board_webzine__52482__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__52482__ ul li {margin-top:10px}
.pm-board_webzine__52482__ ul li:first-child {margin-top:0}
.pm-board_webzine__52482__ a {display:block;font-size:13px;color:#333}
.pm-board_webzine__52482__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__52482__ .thumbnail {display:block;float:left;margin-right:15px}
.pm-board_webzine__52482__ .thumbnail img {vertical-align:top}
.pm-board_webzine__52482__ .txt_cont {overflow:hidden}
.pm-board_webzine__52482__ .txt_cont > span {display:block}
.pm-board_webzine__52482__ .txt_cont > span.title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__52482__ .txt_cont > span.title .comment {font-weight:normal;color:#888}
.pm-board_webzine__52482__ .txt_cont > span.date {margin:3px 0 8px;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__52482__ .txt_cont > span.body {line-height:18px;color:#555}
.pm-board_webzine__52482__ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine__52482__ ul li {margin-top:20px}
}

/*     52483 : 타이틀 텍스트 + 링크      */
.title__52483__ {position:relative;font-size:0}
.title__52483__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__52483__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52483__.style_top p {padding-top:10px}
.title__52483__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52483__.style_right p {padding-right:14px}
.title__52483__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52483__.style_bottom p {padding-bottom:12px}
.title__52483__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__52483__.style_left p {padding-left:14px}
.title__52483__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52483__.style_circle1 p {padding-left:18px}
.title__52483__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52483__.style_circle2 p {padding-left:18px}
.title__52483__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__52483__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__52483__ a:hover {color:#d00000}
.title__52483__.style_top a {top:10px}
.title__52483__.style_bottom a {bottom:12px}

.title__52483__ a.cross {width:20px;text-indent:-9999px}
.title__52483__ a.cross:before,
.title__52483__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__52483__ a.cross:before {width:2px;height:12px}
.title__52483__ a.cross:after {width:12px;height:2px}
.title__52483__ a.cross:hover:before,
.title__52483__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__52483__ p {font-size:22px}
	.title__52483__.style_top p:before {width:22px}
	.title__52483__.style_right p:before {height:22px}
	.title__52483__.style_bottom p:before {width:22px}
	.title__52483__.style_left p:before {height:22px}

	.title__52483__ a {height:22px}
	.title__52483__ a.cross {width:22px}
}

/*     52484 : 최근 게시글 - 목록형      */
.pm-board_list__52484__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__52484__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__52484__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__52484__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:25px}
.pm-board_list__52484__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__52484__ .comment {font-weight:normal;color:#888}
.pm-board_list__52484__ .new_icon {margin-left:5px}
.pm-board_list__52484__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__52484__.date_show ul li a {padding-right:80px}
.pm-board_list__52484__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__52484__ ul li a {line-height:45px}
}

/*     63702 : 이미지 리스트 (웹진형)      */
.img_webzine__63702__ {position:relative;border:1px solid #e1e1e1;border-bottom:none}
.img_webzine__63702__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e1e1e1}
.img_webzine__63702__:after {content:'';display:block;clear:both}
.img_webzine__63702__ * {box-sizing:border-box}
.img_webzine__63702__ .item {float:left;position:relative;width:100%;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.img_webzine__63702__ .item:after {content:'';display:block;clear:both}
.img_webzine__63702__ .item:hover {background:#f8f8f8}
.img_webzine__63702__ .item:nth-child(2n) {border-right-width:0}
.img_webzine__63702__ .item .inner__63702__ {display:block;padding:8px 10px}
.img_webzine__63702__ .item a {}
.img_webzine__63702__ figure {display:none;float:left;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__63702__ figure img {width:100%;vertical-align:bottom}
.img_webzine__63702__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__63702__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_webzine__63702__ .text_box p.subject {font-size:13px;font-weight:bold;color:#444444}
.img_webzine__63702__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__63702__ .item {width:100%}
.col_m_2__63702__ .item {width:50%}
.col_m_3__63702__ .item {width:33.3333%}
.col_m_4__63702__ .item {width:25%}
.col_m_1__63702__ .item,
.col_m_2__63702__ .item2n,
.col_m_3__63702__ .item3n,
.col_m_4__63702__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
	.img_webzine__63702__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__63702__ .item:nth-child(2n) {border-right-width:0}

	.col_m_1__63702__ .item,
	.col_m_2__63702__ .item2n,
	.col_m_3__63702__ .item3n,
	.col_m_4__63702__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__63702__ .item {width:100%}
	.col_t_2__63702__ .item {width:50%}
	.col_t_3__63702__ .item {width:33.3333%}
	.col_t_4__63702__ .item {width:25%}
	.col_t_5__63702__ .item {width:20%}
	.col_t_6__63702__ .item {width:16.6666%}
	.col_t_1__63702__ .item,
	.col_t_2__63702__ .item2n,
	.col_t_3__63702__ .item3n,
	.col_t_4__63702__ .item4n,
	.col_t_5__63702__ .item5n,
	.col_t_6__63702__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
	.img_webzine__63702__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__63702__ .item:nth-child(2n) {border-right-width:0}
	.img_webzine__63702__ .item .inner__63702__ {padding:13px 20px 14px}
	.img_webzine__63702__ figure {display:block;margin-right:15px}
	.img_webzine__63702__ .text_box {padding-right:15px}
	.img_webzine__63702__ .text_box p.subject {font-weight:normal}
	.img_webzine__63702__ .text_box p.content {display:block}

	.text_sml__63702__ .text_box p.subject {font-size:14px;line-height:1.3em}
	.text_sml__63702__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__63702__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__63702__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__63702__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__63702__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__63702__ .item,
	.col_t_2__63702__ .item2n,
	.col_t_3__63702__ .item3n,
	.col_t_4__63702__ .item4n,
	.col_t_5__63702__ .item5n,
	.col_t_6__63702__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__63702__ .item {width:100%}
	.col_pc_2__63702__ .item {width:50%}
	.col_pc_3__63702__ .item {width:33.3333%}
	.col_pc_4__63702__ .item {width:25%}
	.col_pc_5__63702__ .item {width:20%}
	.col_pc_6__63702__ .item {width:16.6666%}
	.col_pc_1__63702__ .item,
	.col_pc_2__63702__ .item2n,
	.col_pc_3__63702__ .item3n,
	.col_pc_4__63702__ .item4n,
	.col_pc_5__63702__ .item5n,
	.col_pc_6__63702__ .item6n {clear:both;border-left-width:0}
}

/*     63703 : 고객센터      */
.cs_center__63703__ {padding:15px;border:1px solid #e1e1e1}
.cs_center__63703__:after {content:'';display:block;clear:both}
.cs_center__63703__ .title {float:left;margin:0 12px 0 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:28px;letter-spacing:-.03em}
.cs_center__63703__ .call_num_wrap {display:table;overflow:hidden}
.cs_center__63703__ .call_num_wrap .cs_icon {display:table-cell;height:28px;padding-right:8px;vertical-align:middle}
.cs_center__63703__ .call_num_wrap .cs_icon img {width:25px}
.cs_center__63703__ .call_num_wrap .call_num {display:table-cell;height:28px;margin:0;padding:0;font-size:20px;font-weight:bold;color:#333333;line-height:1;letter-spacing:-.03em;vertical-align:middle}
.cs_center__63703__ .s_title {display:none;clear:both;margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#6a6b6c;letter-spacing:-.03em}
.cs_center__63703__ .cont_txt {margin-top:10px;font-size:13px;color:#6a6b6c;line-height:1.5em;letter-spacing:-.05em}

@media all and (min-width:1024px){
	.cs_center__63703__ {padding:20px}
	.cs_center__63703__ .title {float:none;margin-bottom:20px;font-size:16px;line-height:1}
	.cs_center__63703__ .call_num_wrap {margin-bottom:18px}
	.cs_center__63703__ .call_num_wrap .cs_icon {padding-right:15px}
	.cs_center__63703__ .call_num_wrap .cs_icon img {width:34px;height:33px}
	.cs_center__63703__ .call_num_wrap .call_num {font-size:30px}
	.cs_center__63703__ .s_title {display:block}
	.cs_center__63703__ .cont_txt {margin-top:0}
}

/*     63704 : HTML 편집기      */
.html__63704__ * {line-height:1.4em}

/*     63705 : HTML 편집기      */
.html__63705__ * {line-height:1.4em}

